.e-con.e-flex>.e-con-inner{
    margin: unset !important;
}
.invitation_form {
    justify-content: flex-start;
    flex-direction: row;
    display: flex;
    background-color: rgba(16, 15, 15, 0.65);
    padding: 40px;
    border-radius: 4px;
    backdrop-filter: blur(10px);
    border: 0 solid transparent;
    position: relative;
    transition: all .3s ease;
    color: white;
    max-width: 725px;
    gap: 20px;
    font-family: 'Montserrat';
    margin-top: 50px;
    margin-left: 25px;
    flex-wrap: wrap;
}
@media (max-width: 550px) {
    .invitation_form{
        padding: 25px;
        background-color: unset;
        color: black;
    }
}

.invitation_form h2 {
    width: 100%;
    /* max-width: 320px; */
}

@media (max-width: 500px) {
    .invitation_form {
        margin-left: unset;
        gap: 10px;
    }
}

.block_phone_and_name{
    display: flex;
    flex-direction: row;
    gap: 20px;
    flex-wrap: wrap;
}
.agree_checkbox_block, .quantity_block, .name, .phone{
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: fit-content;
}
.agree_checkbox_block p {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.agree_checkbox_block h2,
.quantity_block h2,
.name h2,
.phone h2,
.description {
    font-size: 16px;
    font-weight: 400;
}

@media (max-width: 500px) {

    .agree_checkbox_block h2,
    .quantity_block h2,
    .name h2,
    .phone h2,
    .description {
        font-size: 14px;
    }
}

.description {
    font-style: italic;
    font-weight: 300;
}

.agree_checkox .wpcf7-list-item label span {
    font-size: 20px;
    font-weight: 700;
}

@media (max-width: 551px) {
    .agree_checkox .wpcf7-list-item label span {
        font-size: 18px;
        color: black !important;
    }
}

.quantity_block p {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.quantity_block p select{
    width: 50px;
    height: 42px;
    text-align: center;
}
.name p input, .phone p input {
    outline: none;
    width: 100%;
    max-width: 300px;
    border: 1px solid #666;
    border-radius: 3px;
    padding: .5rem 1rem;
    transition: all .3s;
    font-family: inherit;
    font-size: 1rem;
    line-height: 1.5;
    margin: 0;
}
@media (max-width: 550px) {
    .quantity_block p input,  .name p input, .phone p input{
        max-width: unset;
    }
}
.invitation_send_btn {
    color: white;
    border-color: white;
    width: 100%;
}

.invitation_send_btn:hover {
    background-color: transparent;
}

.invitation_send_btn:focus {
    background-color: transparent;
}

@media (max-width: 500px) {
    .invitation_send_btn {
        margin-top: 15px;
    }
}

.invitation_form .wpcf7-spinner {
    display: none;
}

.agree_checkox span label {
    display: flex;
    flex-direction: row;
    gap: 18px;
    font-size: 15px;
}

@media (max-width: 500px) {
    .agree_checkox span label {
        gap: 7px;
    }
}

.invitation_form [type=checkbox],
[type=radio] {
    width: 20px;
}

.invitation_form p span textarea {
    height: 115px;
    resize: none;
    margin-bottom: 15px;
    outline: none;
    width: 100%;
    max-width: 300px;
    border: 1px solid #666;
    border-radius: 3px;
    padding: .5rem 1rem;
    transition: all .3s;
    font-family: inherit;
    font-size: 1rem;
    line-height: 1.5;
    margin: 0;
}
@media (max-width: 550px) {
    .invitation_form p span textarea {
        max-width: unset;
    }
}
.invitation_form p{
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: fit-content;
}
.invitation_form [type= 'submit']{
    width: 100%;
    max-width: 300px;
    border: 1px solid #666;
    border-radius: 3px;
    padding: .5rem 1rem;
    height: 45px;
    background-color: transparent;
    font-size: 16px;
    cursor: pointer;
}
@media (max-width: 550px) {
    .invitation_form [type= 'submit'] {
        max-width: unset;
        border: 1px solid black;
        color: black;
    }
}

.politic_agree p{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    height: 30px;
    align-items: center;
    gap: 3px;
}
.politic_agree p span {
    height: 15px;
    display: block;
}
.politic_agree p a{
    color: white;
    text-decoration: underline !important;
}
@media (max-width: 550px) {
    .politic_agree p{
        flex-wrap: wrap
    }
    .politic_agree p a, .politic_agree p span{
        color: black;
    }
}
/* slider */


.mySwiperBig {
    width: 100%;
    height: auto;
    max-width: 1140px;
    overflow: hidden;
}

.swiper-pagination {
    position: unset;
}

/* .swiper-slide {
    text-align: center;
    font-size: 18px;
} */

.swiper-slide .swiper_slide_container img {
    width: 55%;
    max-width: 600px;
    height: 100%;
}

/* .mySwiperBig .swiper-slide .swiper_slide_container{
    height: 325px;
} */

.mySwiperBig .swiper-slide .swiper_slide_container_two {
    min-height: 340px;
}

@media (max-width: 500px) {
    .mySwiperBig .swiper-slide .swiper_slide_container_two {
        min-height: 340px;
    }
}

.swiper_slide_container {
    display: flex;
    flex-direction: row;
    gap: 40px;
    width: 90%;
    max-width: 1000px;
    margin: 0px auto;
    padding: 20px 10px 20px 10px;
    align-items: flex-start;
}

.swiper_slide_container_two {
    display: flex;
    flex-direction: row;
    gap: 40px;
    width: 90%;
    max-width: 1000px;
    margin: 0px auto;
    padding: 20px 10px 20px 10px;
    align-items: flex-start;
}

.swiper_slide_container_two_mobile {
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: center;
}

@media (max-width: 500px) {
    .swiper_slide_container_two {
        gap: 15px;
    }
}

.swiper_container {
    display: flex;
    flex-direction: row;
    gap: 40px;
    width: 100%;
    align-items: flex-start;
}

.swiperBig_content,
.swiperBig_content_mobile {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 100%;
}

.swiper_container_one,
.swiper_container_two {
    display: flex;
    flex-direction: column;
    gap: 30px;
    width: 50%;
    align-items: center;

}

.swiper_container_one_mobile,
.swiper_container_two_mobile {
    display: flex;
    flex-direction: column;
    gap: 15px;
    align-items: center;
    width: 97%;
}

.swiper_container_one img,
.swiper_container_two img {
    width: 100% !important;
    height: unset !important;
}

.swiperBig_content h2 {
    font-size: 20px;
    font-weight: 500;
    text-align: left;
    line-height: 1;
    margin: 0;
    color: black;
    font-family: "Montserrat", sans-serif;
}

.swiperBig_content_mobile h2 {
    font-size: 16px;
    font-weight: 500;
    text-align: left;
    line-height: 1;
    margin: 0;
    color: black;
    font-family: "Montserrat", sans-serif;
}

.swiperBig_content p {
    font-size: 16px;
    font-weight: 300;
    text-align: left;
    line-height: 1;
    margin: 0;
    color: black;
    font-family: "Montserrat", sans-serif;
}


.swiperBig_content_mobile p {
    font-size: 12px;
    font-weight: 300;
    text-align: left;
    line-height: 1;
    margin: 0;
    color: black;
    font-family: "Montserrat", sans-serif;
}

.mySwiperBig .swiper-button-next,
.mySwiperBig .swiper-rtl .swiper-button-prev,
.mySwiperBig .swiper-button-prev,
.mySwiperBig .swiper-rtl .swiper-button-next {
    z-index: 2 !important;
}

.mySwiperBig .swiperBig-button-next,
.mySwiperBig .swiperBig-button-prev {
    color: black;
}

.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    z-index: 0 !important;
}

@media (max-width: 500px) {

    .mySwiperBig .swiper-button-next:after,
    .mySwiperBig .swiper-rtl .swiper-button-prev:after {
        font-size: 25px !important;
    }

    .mySwiperBig .swiper-button-prev:after,
    .mySwiperBig .swiper-rtl .swiper-button-next:after {
        font-size: 25px !important;
    }

    .mySwiperBig .swiper-button-next,
    .mySwiperBig .swiper-rtl .swiper-button-prev {
        right: 10px;
        left: 97% !important;
    }

    .mySwiperBig .swiper-button-prev,
    .mySwiperBig .swiper-rtl .swiper-button-next {
        right: 97% !important;
        left: unset !important;
    }
}

.swiper-pagination-bullet,
.swiper-pagination_mobile-bullet {
    width: 15px !important;
    height: 15px !important;
}

.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: 0px !important;
}

.mySwiperBig_mobile .swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    position: absolute;
    top: 110%;
}

.mySwiperBig .swiper-pagination_mobile {
    position: absolute;
    text-align: center;
    transition: .3s opacity;
    transform: translate3d(0, 0, 0);
    z-index: 10;
}

.mySwiperBig .swiper-pagination {
    display: flex;
    justify-content: center;
    gap: 10px;
}

.mySwiperBig .swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    display: flex;
    justify-content: center;
    gap: 10px;
}